*{
	margin:0; 
	padding:0;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
}

body{
	background: #000000;
}

.diff{
	width: 599px;
	height: 71px;
	background: transparent url("/img/maintenance/closed_bgr.png") no-repeat top left;
	position: absolute;
	left: 50%;
	top: 45%;
	margin: -118px 0 0 -300px;
	padding: 166px 0 0;
}


.diff p{
	float: left;
	width: 110px;
	color: #909090;
	font-size: 12px;
	margin: 0 7px 0 37px;
	display: inline;
}

input{
	float: left;
	margin-top: -12px;
}

.email{
	width: 255px;
	height: 36px;
	background: transparent url("/img/maintenance/input.png") no-repeat;
	border: 0;
	padding: 20px 10px 0;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}

.hint{
	font-style: italic;
	color: #A4A4A4;
}

.notify{
	height: 56px;
	width: 144px;
}


.diff p.thanks{
	width: 100%;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	margin: 8px 0 0;
}

